<template lang="pug">
  label.b-input-field
    span.b-input-field__label {{label}}
    input.b-input-field__input(
      type="text"
    )
</template>

<script>
export default {
  name: 'InputField',
  props: {
    label: {
      type: String,
      default: '',
    },
  },
  data() {
    return {};
  },
};
</script>

<style lang="scss">
@import '@/assets/styles/additional/_variables.scss';
@import '@/blocks/input-field/input-field.scss';
</style>
